import { SimpleLocalClient } from '../../core/index.js';
import type { IDanfossAirConfig } from './danfoss_air.types.js';
import { danfossAirProfile } from './danfoss_air.types.js';

export class DanfossAirClient extends SimpleLocalClient<IDanfossAirConfig> {
  constructor(configArg: IDanfossAirConfig) {
    super(danfossAirProfile, configArg);
  }
}
